Subject: Re: 19050274-Robbie Williams-Broker- RU- 06/03/2019 20:00- Consecutives seats
From: Joel Luinduladio Samuel <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 28 Nov 2018 16:32:26 +0530 (IST)

Hi,Rose 

Informed buyer and closed the case. 

Thanks, 
Joel 

From: "Rosette Modiri" <[email-masked]> 
To: "Joel Luinduladio Samuel" <[email-masked]> 
Sent: Wednesday, 28 November, 2018 14:21:00 
Subject: Re: 19050274-Robbie Williams-Broker- RU- 06/03/2019 20:00- Consecutives seats 

Hi Joel, 

The tickets are consecutive. 

Regards, 
Rosette 

From: "Rosette Modiri" <[email-masked]> 
To: "Joel Luinduladio Samuel" <[email-masked]> 
Sent: Tuesday, 27 November, 2018 16:33:51 
Subject: Re: 19050274-Robbie Williams-Broker- RU- 06/03/2019 20:00- Consecutives seats 

Flagged. 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 26 November, 2018 21:54:29 
Subject: Re: 19050274-Robbie Williams-Broker- RU- 06/03/2019 20:00- Consecutives seats 

Hi, Rose 

I have check in every source in the google I can't find any helpful information of this venue. 

Thanks, 
Joel 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 25 November, 2018 19:48:39 
Subject: 19050274-Robbie Williams-Broker- RU- 06/03/2019 20:00- Consecutives seats 

Hi, Rose 

This is in reference to case I received under TID : 19050274 Buyer emailed stating that tickets seats are not together. 

Buyer received tickets with no consecutives seats 
I checked tickets details and they are as following : 

Sector: MEZR 
Row: G 
Seat: 32 & 34 

Could you please check if this a even and odd event seats. 

Regards, 
Joel